dict
effectparams
reverb
dry/wet
size
((
width
detune
predelay
low
mid
(((
hi
((((
EQ
gain to
-
reverb fade
dry/wet
breadth
((
girth
attune
predelay
mod
(((
undermost
shrill
hover
((((
gain
treble
remodel
iteration
gain to
-
Du Mbeddy
Dry/Wet
low
label:LOW
default:0.2
Mid
label:MID
default:0.36
Ahead
label:AHEAD
default:0.00
Wait
label:WAIT
default:0.07
Thresh 1
label:THRESH
default:0.5
knob:middle
Thresh 2
label:2
default:0.5
knob:middle
Thresh 3
label:3
default:0.5
knob:middle
Thresh 4
label:4
default:0.5
knob:middle
Thresh 5
label:5
default:0.5
knob:middle
Thresh 6
label:6
default:0.5
knob:middle
Thresh 7 8
label:7 8
default:0.5
knob:middle
Gain 1
label:GAIN
default:0.5
Gain 2
label:2
default:0.5
Gain 3
label:3
default:0.5
Gain 4
label:4
default:0.5
Gain 5 6
label:5 6
default:0.5
Gain 7 8
label:7 8
default:0.5
Change 1
label:-/+
default:0.0
Change 2
label:2
default:0.0
Change 34
label:3 4
default:0.0
Change 56
label:5 6
default:0.0
Change 7 8
label:7 8
default:0.0
Attack
label:SMOOT
default:0.15
Release
label:SMOOT
default:0.15
Crossf
label:CROSSF
default:0.3
-
EW Bander
try/get
default:0
low
label:LOW
default:0.2
mid
label:MID
default:0.4
hi
label:HI
default:0.4
len a
label:LEN A
default:0.26
len b
label:LEN B
default:0.22
fade
label:FADE
default:0.5
tune
label:TUNE
default:0.8
filt a
label:FILT A
default:0.0
filt a2
label:FILT A
default:0.0
filt b
label:FILT B
default:0.0
feedback
label:FDBK
default:0.0
feedback delay
label:FDEL
default:0.0
master
label:MSTR
default:0.5
limiter
label:LIMIT
default:1.0
Solo
label:SOLO
default:0
Pan 13
label:PAN
knob:middle
default:0.5
Pan 24
label:P24
knob:middle
default:0.5
Pan 57
label:P57
knob:middle
default:0.5
Pan 68
label:P68
knob:middle
default:0.5
Distortion
label:DISTO
default:0.0
overdrive
label:OVERD
default:0.0
UIspace:2
Modulation
label:MODU
default:0
Mod Low Atta
label:ATT
default:0.2
Mod Low Rel
label:REL
default:0.4
Mod Hi Atta
label:HI ATT
default:0.15
Mod Hi Rel
label:REL
default:0.3
Low Lookahead
label:LOOKA
default:0.1
Hi Lookahead
label:LOOKA
default:0.1
nextrow:yes
shift 1
((
label:SHIFT
knob:middle
default:0.5
group:semitones
shift 2
(((
label:S2
knob:middle
default:0.5
group:semitones
shift 3
((((
label:S3
knob:middle
default:0.5
group:semitones
shift 4
label:S4
knob:middle
default:0.5
group:semitones
shift 5
label:S5
knob:middle
default:0.5
group:semitones
shift 6
label:S6
knob:middle
default:0.5
group:semitones
shift 7
label:S7
knob:middle
default:0.5
group:semitones
shift 8
label:S8
knob:middle
default:0.5
group:semitones
Gain 1
label:GAIN
default:0.5
Gain 2
label:G2
default:0.5
Gain 3
label:G3
default:0.5
Gain 4
label:G4
default:0.5
Gain 5
label:G5
default:0.5
Gain 6
label:G6
default:0.5
Gain 7
label:G7
default:0.5
Gain 8
label:G8
default:0.5
Compress 1
label:COMPR
default:0
Compress 2
label:CO2
default:0
Compress 3
label:CO3
default:0
Compress 4
label:CO4
default:0
Compress 5
label:CO5
default:0
Compress 6
label:CO6
default:0
Compress 7
label:CO7
default:0
Compress 8
label:CO8
default:0
Comp Attack Release 12
label:CAAR
default:0.3
Comp Attack Release 34
label:CA 34
default:0.3
Comp Attack Release 5
label:CA 5
default:0.3
Comp Attack Release 6
label:CA 6
default:0.3
Comp Attack Release 7
label:CA 7
default:0.1
Comp Attack Release 8
label:CA 8
default:0.0
nextrow:yes
LFO amount 1
label:LFO
default:0
LFO amount 2
label:L2
default:0
LFO amount 3
label:L3
default:0
LFO amount 4
label:L4
default:0
LFO amount 5
label:L5
default:0
LFO amount 6
label:L6
default:0
LFO amount 7
label:L7
default:0
LFO amount 8
label:L8
default:0
LFO Rate 1
label:RATE
default:0.25
LFO Rate 2
label:R2
default:0.25
LFO Rate 3
label:R3
default:0.25
LFO Rate 4
label:R4
default:0.25
LFO Rate 5
label:R5
default:0.25
LFO Rate 6
label:R6
default:0.25
LFO Rate 7
label:R7
default:0.25
LFO Rate 8
label:R8
default:0.25
Eff Param 1
label:FXP
default:0.25
Eff Param 2
label:F2
default:0.25
Eff Param 3
label:F3
default:0.25
Eff Param 4
label:F4
default:0.25
Eff Param 5
label:F5
default:0.25
Eff Param 6
label:F6
default:0.25
Eff Param 7
label:F7
default:0.25
Eff Param 8
label:F8
default:0.25
-
phaser
dry/wet
feedback
((
rate
(((
depth
((((
freq L
freq H
-
chorus/flanger
dry/wet
feedback
((
rate
(((
depth
((((
pan amount
pan rate
hpf
time
-
filter
dry/wet
freq
Q
((
-
eq,eq Big,Eq Big Pa
L freq
L Q
L gain
(
M freq
((((
M Q
M gain
((
H freq
H Q
H gain
(((
-
delay
dry/wet
decay
((
rate
pan amount
hp F
((((
time
(((
mod
bpm tapped
gain
hp Q
gain to
-
common
dry/wet
volume
((
gain 10x
((((
pan
(((
gain 2x
-
empty
none
-
dynam
None
Pre Gain
((
Low Hi Filter
Averages
Attack
Release
Threshold
(((
Ratio
((((
Post Gain
-
Lo-Fi
Dry/Wet
Sample Rate
Int Depth
Same
Memory
Param
-
distort
dry/wet
drive 1
((
drive 2
((((
drive 3
rect
high pass
(((
low pass
filter q
foldback thresh
foldback mix
trem
saw thresh
saw freq
compress mix
delay length
-
distort2
-
tempo con
--
rate down
range:100.0
rate 100
range:+-100.0
rate 12
range:+-12.0
rate 12 semi
range:+-12
pitch 12
range:+-12.0
pitch 12 semi
range:+-12
pitch 24
range:+-24.0
tempo down
tempo 100
Parameter 1
Parameter 2
Parameter 3
Parameter 4
Parameter 5
Parameter 6
Parameter 7
Parameter 8
Parameter 9
Parameter 10
Parameter 11
Parameter 12
Parameter 13
Parameter 14
Parameter 15
Parameter 16
Parameter 17
Parameter 18
Parameter 19
Parameter 20
Parameter 21
Parameter 22
Parameter 23
Parameter 24
Parameter 25
Parameter 26
Parameter 27
Parameter 28
Parameter 29
Parameter 30
x